bump version to 5.0-1
authorFabian Grünbichler <f.gruenbichler@proxmox.com>
Wed, 8 Mar 2017 09:27:29 +0000 (10:27 +0100)
committerFabian Grünbichler <f.gruenbichler@proxmox.com>
Wed, 8 Mar 2017 09:27:29 +0000 (10:27 +0100)
Makefile
debian/changelog

index ac5ce8c..fbedf3d 100644 (file)
--- a/Makefile
+++ b/Makefile
@@ -1,5 +1,5 @@
-VERSION=4.0
-PKGREL=93
+VERSION=5.0
+PKGREL=1
 
 PACKAGE=libpve-common-perl
 
@@ -45,5 +45,5 @@ check:
 
 .PHONY: upload
 upload: ${DEB}
-       tar cf - ${DEB}|ssh repoman@repo.proxmox.com -- upload --product pve --dist jessie
+       tar cf - ${DEB}|ssh repoman@repo.proxmox.com -- upload --product pve --dist stretch
 
index 2251d3a..e2985d6 100644 (file)
@@ -1,3 +1,9 @@
+libpve-common-perl (5.0-1) unstable; urgency=medium
+
+  * bump version for Debian Stretch
+
+ -- Proxmox Support Team <support@proxmox.com>  Wed, 8 Mar 2017 10:27:09 +0100
+
 libpve-common-perl (4.0-93) unstable; urgency=medium
 
   * SectionConfig::check_value: return bool/numbers as numeric value